<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');


if(isset($_GET['accion']) && $_GET['accion']) $accion=$_GET['accion']; else if(isset($_POST['accion']) && $_POST['accion']) $accion=$_POST['accion'];
if(isset($_GET['id']) && $_GET['id']) $id=$_GET['id']; else if(isset($_POST['id']) && $_POST['id']) $id=$_POST['id'];

switch($accion) {

	case 'comprobar':

		$peticion='uploadDocSimple/existeArchivo';
		
		$parametros=array(
			'UUID'=>'',
			'id'=>$id
		);
		
		$resultado=peticionProxy($peticion,$parametros);
		
		echo $resultado->valor;
		
		break;

	case 'resultado':

		$peticion='uploadDocSimple/descarga';
		
		$parametros=array(
			'UUID'=>'',
			'id'=>$id
		);
		
		$resultado=peticionProxy($peticion,$parametros);
		
		if($resultado->valor==1) echo $resultado->data;

		break;
		
	case 'borrar':

		$peticion='uploadDocSimple/borrado';
		
		$parametros=array(
			'UUID'=>'',
			'id'=>$id
		);
		
		$resultado=peticionProxy($peticion,$parametros);
		
		echo $resultado->valor;
		
		break;

}

?>